@charset "utf-8";

/*
===== CONTENTS ===========================================

	1: CONTAINER
	2: HEADER
	3: NAVIGATION
	4: FOOTER
	5: MAIN CONTENT
	6: SIDE BAR

==========================================================
*/

body {color: #333;font-size:14px;}
body#top {}

/*
===== 1: CONTAINER ==========================================
*/

#container {
	margin: 0 auto;
	text-align: center;
	clear: both;
	min-width: 950px;
}
body#top #container  {}

/*
===== 2: HEADER ==========================================
*/

#header {
	margin: 0;
	width: 100%;
	text-align: center;
}
#header .inner {
	margin: 0 auto;
	padding: 0;
	width: 950px;
	position: relative;
}
body#top #header {}
body#top #header .inner {}

#header #logo {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	left: 0;
}

#h-contents {
	padding: 20px 0 10px;
	float: right;
	font-size: 13px;
	overflow: hidden;
	width: 480px;
}
#h-contents p {}


/*
===== 3: NAVIGATION ======================================
*/

#menu {
	padding: 15px 10px;
	border: 1px solid #fef7f2;
	cursor: pointer;
	display: none;
	position: absolute;
	right: 2px;
	top: 15px;
	width: 60px;
	text-align: center;
}
#nav {
	margin: 0;
	clear: both;
	width: 100%;
}

#nav ul {
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 950px;
}
#nav ul li {
	margin: 0;
	border-right: 1px dotted #808080;
	display: table-cell;
	vertical-align: middle;
}
#nav ul li:first-child{border-left: 1px dotted #808080;}
#nav ul li a {
	padding: 9px 0 12px;
	color: #333;
	display: block;
	text-decoration: none;
	text-align: center;
}

#nav ul li a:hover,
#nav ul li a.current,
#nav ul li a.parents { padding: 9px 0; border-bottom: 3px solid #FF9900; }

#nav li a:hover span,
#nav li a.current span,
#nav li a.parents span {}

#nav li:first-child a.parents { padding: 9px 0 12px; border: none; }
#nav li:first-child a:hover { padding: 9px 0; border-bottom: 3px solid #FF9900; }

/*
===== 4: FOOTER ==========================================
*/

#footer {
	background: #555555;
	clear: both;
	color: #fff;
	font-size: 12px;
	text-align: center;
	width: 100%;
}
#footer .inner {
	margin: 0 auto;
	padding: 40px 0;
	position: relative;
	width: 950px;
}

#footer-nav {
	padding: 20px 0;
	background: #fcfcfc;
	clear: both;
}
#footer-nav table {
	margin: 0 auto;
	border: none;
	border-left: 1px solid #E5E5E5;
	table-layout: fixed;
	width: 950px;
}
#footer-nav td {
	padding: 0 20px;
	border-right: 1px solid #E5E5E5;
}
#footer-nav ul {}
#footer-nav ul li {
	margin: 0 0 10px;
	font-size: 13px;
}
#footer-nav ul li:first-child a,
#footer-nav ul li.sec a {
	margin: 0 0 20px;
	color: #000;
	font-size: 15px;
	font-weight: bold;
}
#footer-nav ul li a {}


#footer .f-logo {
	margin: 0 auto;
	width: 600px;
}
#footer small {
	clear: both;
	display: block;
	font-size: 11px;
	text-align: center;
}
#pagetop {
	margin: 0 auto;
	text-align: right;
	clear: both;
}

/*
===== 5: MAIN CONTENT ====================================
*/

article { margin: 0 0 20px; }
section { margin: 0 0 40px; }

.inner {
	margin: 0 auto;
	padding: 40px 0 15px;
	width: 950px;
}

#content {
	margin: 0;
	width: 100%;
}
#content.onecolumn {
	float: none;
	width: 100%;
}

#main-image {
	margin: 0 auto;
	clear: both;
	width: 100%;
}
#main-image div { margin: 0 auto !important; }

article h1,
article h2.title {
	margin: 0 0 25px;
	font-size: 30px;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align: center;
}
article h2 {
	margin: 0 0 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
article h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
}
article h3.border {
	margin: 0 0 20px;
	padding: 5px 20px;
	border: 1px solid #B2B2B2;
	font-size: 16px;
}
article h4 {
	margin: 0 0 10px;
	font-size: 16px;
	font-weight: bold;
}

article h1.bnr,
article h2.bnr,
article h3.bnr {
	margin: 0;
	padding: 0;
	height: auto;
	line-height: normal;
	background: none;
	border: none;
	text-indent: 0;
}

.searchform {
	margin: 10px 0 0 0;
	padding: 0;
	background: #FFF;
	width: 250px;
	float: right;
}
.searchform form {text-align: right;}
.searchform input {vertical-align: middle;}
.searchform input#s {
	padding: 3px 2px;
	background: #FFF;
	border: 1px solid #CCC;
	width: 160px;
}
.searchform p {
	margin: 3px 0 0;
	padding: 0;
	font-size: 9px;
}

/* お問い合わせバナー */
.responce-div {
	width: 760px;
	height: 297px;
	position: relative;
}
.responce-div .btn01 {
	margin: 0;
	position: absolute;
	bottom: 30px;
	background: #fff;
	left: 30px;
}
.responce-div .btn02 {
	margin: 0;
	position: absolute;
	bottom: 30px;
	background: #fff;
	right: 30px;
}

/* ボタン */
.btn { text-align: center; }
.btn a {
	padding: 6px 22px;
	background: #0052D2;
	border: 2px solid #0052D2;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	color: #FFF;
}
.btn a:hover {
	background: #FFF;
	color: #0052D2;
	text-decoration: none;
}

/* リード文 */
.lead {
	margin: 0 0 20px;
	padding: 0 0 10px;
	border-bottom: 2px dotted #1E6DBB;
	color: #004EB7;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

/* table  */

table { margin: 0 0 20px; width: 100%; }
table th {padding: 8px 12px;}
table td {padding: 8px 12px;}

table.border { margin: 0 0 20px; width: 100%; }
table.border th {
	background: none;
	border:none;
	border-bottom: 1px solid #0064CF;
	width: 200px;
}
table.border td {
	border:none;
	border-bottom: 1px dotted #595959;
}

/* table レイアウト */

.table-col {
	margin: 0 0 20px;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.table-col .col {display: table-cell; vertical-align:top;}
.table-col .w350 { width: 350px; }
.table-col .w260 { width: 260px; }

/* 背景 */
.bg-brown { background: #F0E7D6; }
.bg-light { background: #F8F0E5; }
.bg-gra {
	background: #E8FFE1;
}

/*
===== 6: SIDE BAR ====================================
*/

#sidebar	{}

/*
===== 7: TOP ====================================
*/

dl.entry-list dt {
	margin: 15px 20px 15px 5px;
	padding: 0 0 0 10px;
	background: url(../images/common/news-arrow.gif) no-repeat left center;
	float: left;
}
dl.entry-list dt .cat {
	padding: 2px 8px;
	background: #6582BC;
	color: #FFF;
	font-size: 11px;
	text-align: center;
}
dl.entry-list dd {
	margin: 0;
	padding: 15px 0 15px;
	border-bottom: 1px solid #E6E6E6;
}